//判斷裝置
var userAgent = navigator.userAgent || navigator.vendor || window.opera;
var isAndroid = (/android/i.test(userAgent)) ? true : false;
var isiOS = (/iPad|iPhone|iPod/.test(userAgent) && !window.MSStream) ? true : false;
var device
if (isAndroid) {
  device = 'adr'
} else if (isiOS) {
  device = 'ios'
} else {
  device = 'pc'
}
